<?php
define("_MD_MUSTREGFIRST","U dient te zijn aangemeld als lid of ingelogd te zijn om een aanpassings verzoek in te mogen dienen.<br>Registreer u nu gratis of login A.u.b!");
define("_MD_WELCOMETOSEC","Welkom bij de Speciale Sectie van %s");  // %s is your site name
define("_MD_HEREUCANFIND","Hier vind u Artikelen die niet beschikbaar zijn via het nieuws."); 
define("_MD_THISISSECTION","Dit is de Sectie <b>%s</b>");  // %s is a section name
define("_MD_THEFOLLOWING","De volgende berichten zijn geplaatst in deze Sectie.");
define("_MD_PRINTERPAGE","Print Vriendelijke versie");
define("_MD_RETURN2INDEX","Terug naar de Sectie Index");
define("_MD_BACK2SEC","Terug naar %s");
define("_MD_NEXTPAGE","Volgende pagina");
define("_MD_PREVPAGE","Vorige pagina");
define("_MD_COMESFROM","Dit artikel is geplaatst door: %s");
define("_MD_URLFORTHIS","De URL voor dit bericht is:");

define("_MD_CURACTIVESEC","Huidige Actieve Secties");
define("_MD_CLICK2EDIT","Klik hier voor aanpassingen");
define("_MD_ADDARTICLE","Artikel toevoegen in Secties");
define("_MD_TITLEC","Titel:");
define("_MD_CONTENTC","Inhoud:");
define("_MD_DOADDARTICLE","Artikel toevoegen!");
define("_MD_LAST20ART","Laatste 20 artikelen");
define("_MD_EDIT","Verander");
define("_MD_EDITARTID","Verander Artikel ID:");
define("_MD_GO","Gaan!");
define("_MD_ADDNEWSEC","Nieuwe Sectie Toevoegen");
define("_MD_SECNAMEC","Sectie naam:");
define("_MD_MAXCHAR","(40 tekens Max.)");
define("_MD_SECIMAGEC","Sectie plaatje:");
define("_MD_EXIMAGE","(voorbeeld: opinie.gif)");
define("_MD_GOADDSECTION","Sectie Toevoegen!");
define("_MD_EDITARTICLE","Verander Artikel");
define("_MD_SAVECHANGES","Verandering Opslaan");
define("_MD_DELETE","Verwijder");
define("_MD_EDITTHISSEC","Verander sectie: %s"); // %s is a section name
define("_MD_THISSECHAS","Deze Sectie bevat %s artikelen");
define("_MD_DELETETHISSEC","Verwijder Sectie: %s"); // %s is a section name
define("_MD_RUSUREDELSEC","Weet u zeker dat u deze sectie wilt verwijderen?");
define("_MD_THISDELETESALL","Dit verwijderd alle artikelen in deze sectie!");
define("_MD_YES","Ja");
define("_MD_NO","Nee");
define("_MD_DELETETHISART","Verwijder Artikel: %s"); // %s is a section name
define("_MD_RUSUREDELART","Weet u zeker dat u dit artikel wilt verwijderen?");
define("_MD_DBUPDATED","Database Succesvol aangepast!");
?>